﻿.home-banner .banner-animote .p1{font-size:var(--fontsize24);margin-bottom:10px}
@media(max-width:768px){.home-banner .banner-animote .p1{font-size:var(--fontsize18);margin-bottom:5px}}
@media(max-width:768px){.home-banner .banner-animote .p1{display:none}}

.home-cate .cateimg .absolute{bottom: 50%;transform: translateY(50%);}
.home-cate .cateimg .absolute .p1{color: var(--color);font-size: var(--fontsize24);}
.home-cate .cateimg .absolute a{color: var(--color);border-color: var(--color);}
.home-cate .cateimg .absolute a:hover{color:#fff}
.home-cate .l-wrap >.home-title{display:none}
.home-cate .l-wrap >.home-title+.home-title{display:block}
.home-advanced .advanced-list li .p1 {font-size: 30px;}